@Echo ON
rem @echo off

rem ЭТО НЕ РАБОТАЕТ, т.к. в \Службы\МПГ нет ВИДа ЯЧЦЕЛ

rem Для вызова ПостроитьМ.bat нужно, чтобы:
rem %1 - имя отдела (консольного приложения) без расширения (.отд)

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\ПриложенияLink\МПГпр"(имеры) [с приложением %1]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\ПриложенияLink\МПГпр"(имеры) [с приложением %1]
                                           set tekput=..\ПриложенияLink\МПГпр

rem Путь к папке \Глагол\ПриложенияLink\МПГпр(имеры) [с приложением %1] из папки \Глагол\Службы
set            tekput=..\ПриложенияLink\МПГпр

call %slujput%\ОчисткаКодМПГ.bat
pause;

call %slujput%\ПостроитьМалымПГ.bat %1

pause;
pause;
